@charset "utf-8";
/* Copyright 2012 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

社会貢献プロジェクト

------------------------------------------------------------ */

li#gn01 a{background:url(../img/navi_global01.jpg) no-repeat 0 -137px;}

div#box{background:url(../project/img/bg_box01.jpg) no-repeat 0 0;}

dl#local_navi{background:url(../project/img/navi_local01.jpg) no-repeat 0 0;}

h5.project_name,
h6.project_name{
	background:#06a6da url(../img/bg_subject_name01.jpg) no-repeat 0 0;
}


/* div
---------------------------------------------- */

div#relative01{
	position:relative;
	height:166px;
	margin-bottom:30px;
}

div#relative01 p{position:absolute;}

p#absolute01{
	top:0;
	left:0;
}

p#absolute02{
	top:84px;
	left:0px;
}

p#absolute03{
	top:84px;
	left:228px;
}

p#absolute04{
	top:0px;
	left:456px;
}

p#absolute05{
	top:0px;
	left:228px;
}

p#absolute06{
	top:84px;
	left:456px;
}

p#absolute07{
	top:0px;
	left:171px;
}

p#absolute08{
	top:0px;
	left:342px;
}

p#absolute09{
	top:0px;
	left:513px;
}

/*令和元年度　*/

p#absolute10{
	top:0px;
	left:0px;
}

p#absolute11{
	top:0px;
	left:171px;
}

p#absolute12{
	top:0px;
	left:342px;
}

p#absolute13{
	top:0px;
	left:513px;
}

p#absolute14{
	top:84px;
	left:0px;
}

p#absolute15{
	top:84px;
	left:228px;
}

p#absolute16{
	top:84px;
	left:456px;
}

/* div 02
---------------------------------------------- */

div#relative02{
	position:relative;
	height:166px;
	margin-bottom:20px;
}

div#relative02 p{position:absolute;}

p#absolute1{
	top:0;
	left:0;
}

p#absolute2{
	top:0px;
	left:228px;
}

p#absolute3{
	top:0px;
	left:456px;
}

p#absolute4{
	top:84px;
	left:0px;
}

p#absolute5{
	top:84px;
	left:228px;
}

p#absolute6{
	top:84px;
	left:456px;
}

